Subject: New Reply Received - Defect product
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 06:52:57 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Defect product  Ticket comment <div dir="auto">Hi ,</div>
<div dir="auto"><br></div>
<div dir="auto">I was out of Kuwait yesterday as I had to travel all of a sudden.</div>
<div dir="auto"><br></div>
<div dir="auto">The staff need to contact me again unfortunately.  Hence I will wait again for their call.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 25, 2022 at 9:50 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Namhidrulz<br><br>Thank you for your patience.<br><br>We sincerely apologize for the delay in getting back to you​,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please confirm with us if the issue resolves or not?</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>We appreciate your continued cooperation and patience with us.<br><br>
</div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Home Centre </span>Support Team.</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Namhid Ummer Kutty</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4353026